# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'blobstache/client'

Gem::Specification.new do |spec|
  spec.name          = "blobstache"
  spec.version       = Blobstache::Client::VERSION
  spec.authors       = ["Lyon Hill"]
  spec.email         = ["lyondhill@gmail.com"]
  spec.summary       = %q{blobstache client}
  spec.description   = %q{blobstache client}
  spec.homepage      = "http://www.pagodabox.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "pry"
  spec.add_dependency 'faraday'
end
